Get details on existing data stream
Get data stream configuration and status by ID.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
data_stream_id
ID of a data stream.
Response
Single Data Stream Configuration
id
ID of the data stream
name
Descriptive name or purpose of the data stream
destination
filters
Conditions to filter the streamed data.
data_stream_type
relation_resolution
status
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error